ページ 11

Google 公式プラグイン Site Kit に脆弱性

Posted: 2020年5月20日(水) 07:09
by Chico M
Googleが提供するWordPress プラグイン Site KitにSearch Consoleの認証を不正に取得することが可能な脆弱性があることが判明しました。脆弱性が見つかったのは4月21日、Googleのパッチがリリースされたのは5月7日で、期間が空いています。Site KitはGoogle Search Console, AdSense, Analyticsの認証機能を備えているので、それらの機能についての脆弱性は、緊急度・深刻度は高いです。

https://www.wordfence.com/blog/2020/05/ ... le-access/